KHANGMAN(1)

NAME
khangman - the classical hangman game for KDE

SYNOPSIS
khangman [ generic-options ]

DESCRIPTION
This manual page documents briefly the khangman command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KHangMan is a game based on the well known hangman game. It is aimed for children aged 6 and above. It has four levels of difficulty.

A word is picked at random and the letters are hidden. You must guess the word by trying one letter after another. Each time you guess a wrong letter, a picture of a hangman is drawn. You must guess the word before getting hanged! You have 9 tries.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run khangman --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/khangman/.

AUTHOR
KHangMan was written by Whitehawk Stormchaser <zerokode@gmx.net> and Anne-Marie Mahfouf <annma@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).